Subject: Comments needed on a few multi6 drafts

From: Brian E Carpenter <[email-masked]>
Date: Fri, 23 Jan 2004 10:59:19 +0100

In our draft revised charter we have three aggressive milestones:

MAR 04        Submit informational I-D to IESG on how multihoming is done today
MAR 04        Submit informational I-D to IESG on practical questions
MAR 04        Submit informational I-D to IESG on security threats

Could everybody who has further comments on the following drafts
please send them promptly, so that we can ask the various document
authors/editors to prepare new versions for WG Last Call very soon:

draft-ietf-multi6-v4-multihoming-00 (very expired, but you can find it at
http://www.ietf.org/proceedings/01aug/I-D/draft-ietf-multi6-v4-multihoming-00.txt)

draft-lear-multi6-things-to-think-about-00.txt

draft-nordmark-multi6-threats-00.txt

draft-ohta-multi6-threats-00.txt

(The last two should, for consistency with the draft charter, become a single
WG draft).

Thanks
    Brian + Kurtis